Categories:
  - Multimedia
License: MIT
AuthorName: Markus Fisch
AuthorWebSite: https://markusfisch.de/
SourceCode: https://github.com/markusfisch/BinaryEye
IssueTracker: https://github.com/markusfisch/BinaryEye/issues
Changelog: https://github.com/markusfisch/BinaryEye/blob/HEAD/CHANGELOG.md

AutoName: Binary Eye
Description: |-
    ''Binary Eye'' works in portrait and landscape orientation, can read
    inverted codes, is Material Design and doesn't do anything else but
    decoding a barcode. It uses the ZXing ("Zebra Crossing") barcode scanning
    library. Supported barcode formats are: AZTEC, CODABAR, CODE 39, CODE 93,
    CODE 128, DATA MATRIX, EAN 8, EAN 13, ITF, MAXICODE, PDF417, QR CODE, RSS
    14, RSS EXPANDED, UPC A, UPC E and UPC EAN EXTENSION.

RepoType: git
Repo: https://github.com/markusfisch/BinaryEye

Builds:
  - versionName: 1.3.8
    versionCode: 14
    commit: 1.3.8
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 16
    commit: 1.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 17
    commit: 1.4.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.3
    versionCode: 18
    commit: 1.4.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 19
    commit: 1.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 20
    commit: 1.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 21
    commit: 1.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.0
    versionCode: 22
    commit: 1.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.1
    versionCode: 23
    commit: 1.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.2
    versionCode: 24
    commit: 1.7.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.3
    versionCode: 25
    commit: 1.7.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.1
    versionCode: 27
    commit: 1.8.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.0
    versionCode: 28
    commit: 1.9.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.1
    versionCode: 29
    commit: 1.9.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.10.0
    versionCode: 30
    commit: 1.10.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.11.0
    versionCode: 31
    commit: 1.11.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.11.1
    versionCode: 32
    commit: 1.11.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.11.2
    versionCode: 33
    commit: 1.11.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.12.0
    versionCode: 36
    commit: 1.12.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.13.0
    versionCode: 37
    commit: 1.13.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.13.1
    versionCode: 38
    commit: 1.13.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.14.0
    versionCode: 39
    commit: 1.14.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.15.0
    versionCode: 40
    commit: 1.15.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.16.0
    versionCode: 43
    commit: 1.16.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.17.0
    versionCode: 44
    commit: 1.17.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.17.1
    versionCode: 45
    commit: 1.17.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.18.0
    versionCode: 46
    commit: 1.18.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.19.0
    versionCode: 48
    commit: 1.19.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.20.1
    versionCode: 50
    commit: 1.20.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.21.0
    versionCode: 51
    commit: 1.21.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.22.0
    versionCode: 52
    commit: 1.22.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.22.1
    versionCode: 53
    commit: 1.22.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.22.3
    versionCode: 55
    commit: 1.22.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.23.0
    versionCode: 56
    commit: 1.23.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.24.0
    versionCode: 57
    commit: 1.24.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.25.1
    versionCode: 59
    commit: 1.25.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.26.0
    versionCode: 60
    commit: 1.26.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.27.0
    versionCode: 62
    commit: 1.27.0
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y --no-install-recommends libc++1-7
    gradle:
      - yes

  - versionName: 1.27.1
    versionCode: 63
    commit: 1.27.1
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y --no-install-recommends libc++1-7
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.27.1
CurrentVersionCode: 63
